> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post exchange rate



## OpenAPI

````yaml Currency post /exchangeRate
openapi: 3.0.0
info:
  title: Currency
  description: currency
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/currency
security:
  - default: []
paths:
  /exchangeRate:
    post:
      requestBody:
        description: Sample Payload
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/exchangeRateRequest'
        required: false
      responses:
        default:
          description: Default response
      security:
        - default: []
components:
  schemas:
    exchangeRateRequest:
      required:
        - base
        - symbols
      type: object
      properties:
        base:
          type: string
        symbols:
          type: string
  securitySchemes:
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````